/* CSS Document */
.clear { clear: both; }
html, body { background: #FFFFFF; }
body { font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif; width: 100%; background: #FFFFFF; }
#con_one_1, #con_one_2, #con_one_3, #con_one_4, #con_one_5 { padding: 10px; color: #B7B7B7; }
.head { margin: 5px 0; }
.head h3 { font-family: microsoft yahei; font-size: 24px; color: #000000; font-weight: bolder; }
.stream-main-upload-box { position: relative; }
.top-tab { width: 100%; }
.title { font-size: 14px; color: #008fd7; margin: 10px 0; }
.title i { margin-right: 4px; }
.top-tab ul { padding: 0; margin: 0; border-bottom: 1px solid #ddd; height: 40px; line-height: 40px; }
.top-tab li { display: inline-block; width: 20%; float: left; font-size: 14px; color: #444; height: 40px; line-height: 40px; text-align: center; cursor: pointer; }
.top-tab li span { display: inline-block; height: 40px; padding:0 11px; }
.top-tab li.hover span { border-bottom: 2px solid #008fd7; }
.top-tab li.hover { color: #008fd7; }
.bottom { border-top: 2px #DCDCDC solid; padding: 10px; }
.bottom a.shewei { color: #c1c1c1; display: inline-block; margin-top: 10px; margin-left: 8px; }
.bottom a.shewei i { margin-right: 5px; }
.buttonBox { margin-top: 40px; text-align: right; margin-bottom: 20px; }
.buttonBox button { }
.ui-jqgrid-bdiv .ui-jqgrid .ui-jqgrid-view{
		width:1000px;
		}
.ui-jqgrid-bdiv .ui-jqgrid .ui-jqgrid-bdiv{
		height:auto;
		}
